/* -- Generated CSS file for simplepage_theme theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}


body{
    background: #133359 url('images/bg-body.jpg') top left repeat-x;}

h1, h2, h3, h4, h5, h6  {
    color: #123358;
    font-family:Georgia, 'Trebuchet MS';}

a, a:visited, a:hover,.linkColor {
    color:#cf437a;}

#container .wrapper {
    background-color: #fafafa;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 5px 5px;}

.themeBG {background-color:#9E335D; color:#fff;}


/* HEADER
================================================= */
header {padding:2.2em 0 1em 0; color:#fff;}
#welcome {padding-top:.3em;}
.dropdownContainer {background-color: #13355E;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #41709F;
    background-image: none;
    border-color: #41709F;
    color: #FFFFFF;}
#authorizedUser li #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: #CF437A;
    border-color: #CF437A;
    color: #FFFFFF;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background: #397bb3;
    background-image:linear-gradient(#568EBE,#3C7DB4);
    border-top:1px solid #78A5CB;
    border-bottom: 1px solid #043B61;
    border-radius: 5px 5px 0 0;}
#menu .wrapper > UL > LI > A {
    font-size:1.15em;
    padding: .7em 1em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);}
#menu .wrapper > UL > LI:hover > A {
    background-color: #255885;
    border-radius:3px 3px 0 0;
    background-image:linear-gradient(rgba(0,0,0,.4),transparent 5%);}
#menu UL LI A:hover { 
    color:#fff; }

#menu UL UL {background-color: #255885;}
#sideNav {background-color: #081A2E;}




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn {
    background-color:  #9E335D;
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    box-shadow: 2px 2px 0 rgba(0,0,0,.07);
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .4);}

button:hover,    
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #CF437A;
    color: #fff;}
    

/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background: #F2F6F8;
    border-color: #bdcfe1;
    color: #576c81;
    font-weight:bold;
    text-shadow:1px 1px 0 #fff;}
.taboid LI A {
    font-size:1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    border-color: transparent;
    background: #528bbd;
    color: #FFF;
    text-shadow:1px 1px 0px rgba(0,0,0,.3);}





/* aside */
#aside {
    background-color: #f2f6f8;
    box-shadow: 1px 0 0 #d0dee7 inset;}
#our-friends LI A H5,
#shoutsContainer .shoutHelp {
    color: #cf437a;}
#appMsgContainer,
#shoutsContainer #shoutHelp,
.upgradeInfo {
    background-color: #FFFFE6;
    border: 1px solid #E0E0E0;}
.upgradeInfo {
    border-width: 2px;}
#appMsgContainer {
    border-radius: 5px 5px 5px 5px;
    font-size: 1.2em;}
aside #searchByUsername #search_username {
    width: 72%;}



/* footer */
#footer {color: #D5EBFF;}
#footer a {color: #7CA5D2;}

/* inbox */
UL.threads LI { border-color: #d0dee7;}
UL.threads LI.unread {background-color: #d0dee7;}
LI.ads-email .threadTitle > span {background-color: #7598b1;color: #fff;}

/* Daniil */
#liveShowMembersFooter h4 { color: #4b74a2; }
.ui-widget-content .upgradeButton a {color: #FFF;}



/* HP ADJUSTMENTS
============================================ */
.hp905 body {background:#F7F8FC url(images/hp905_bg.jpg) center top no-repeat;}
.hp905 #footer a {color:#ea9208 !important;}

.hp908 body {background: #413a69;}

.hp1114 body:not(#c-Home), 
.hp1114.authorized body {background:#9acede url("/homepages/asia_chat_02/images/bg.jpg");}
.hp1114 body:not(#c-Home) #footer,
.hp1114.authorized #footer {color: #fcfeff;}
.hp1114 body:not(#c-Home) #footer a,
.hp1114.authorized #footer a {color: #0e86b8;}

.hp970 body { background:#171031; }


/* */